require 'mxx_ru/binary_unittest'

module Test_Oess_db_Slice_Image_Next

	PATH = "test/oess_db/slice_image_next"

	Mxx_ru::setup_target(
		Mxx_ru::Binary_unittest_target.new(
			"#{PATH}/prj.ut.rb",
			"#{PATH}/prj.rb" )
	)

end
